.nill-headline-teaser .headline {
    grid-column: 2/span 12;
}

.nill-headline-teaser .teaser-container {
    grid-column: 2/span 12;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--m-sm);
}

.nill-headline-teaser .teaser-container .teaser-item .teaser-img {
    aspect-ratio: 1/1;
    border-radius: max(10px, .78125vw);
    overflow: hidden;
    width: 100%;
}

.nill-headline-teaser .teaser-container .teaser-item .circle-btn {
    margin-top: calc(var(--m-sm) * -.5);
}

.nill-headline-teaser .teaser-container .teaser-item .teaser-title {
    margin-top: .5em;
}

@media (max-width: 767.98px) {
    .nill-headline-teaser .headline {
        grid-column: 3/span 10;
	    text-align: center;
    }

    .nill-headline-teaser .teaser-container {
        grid-column: 3/span 10;
        grid-template-columns: 1fr;
    }
}

@media (max-width: 575.98px) {
    .nill-headline-teaser .headline,
    .nill-headline-teaser .teaser-container {
        grid-column: 2/span 12;
    }
}